
TYPO3.Neos - Task # 27382

Story # 11968 (Closed): Ext JS 4.0 integration

Status: Resolved Priority: Must have
Author: Rens Admiraal Category:
Created: 2011-06-12 Assigned To: Rens Admiraal
Updated: 2012-08-31 Due date:
Subject: Make the ModuleMenu work fully again
Description

Associated revisions
Revision d1e1b808 - 2011-06-16 15:25 - Rens Admiraal

[BUGFIX] Fix the ModuleMenu

The ModuleMenu is now correctly handling the contentArea & sectionMenu
correctly.

Change-Id: I6d9c112da4ca3b1da626403d58bdf0f6b0bdfc4d
Resolves: #27382

History
#1 - 2011-06-12 12:24 - Rens Admiraal
- Priority changed from Should have to Must have

#2 - 2011-06-15 23:04 - Rens Admiraal
- Assigned To set to Rens Admiraal

#3 - 2011-06-15 23:04 - Rens Admiraal
- Status changed from New to Accepted

#4 - 2011-06-16 15:26 - Mr. Hudson

Patch set 1 of change I6d9c112da4ca3b1da626403d58bdf0f6b0bdfc4d has been pushed to the review server.
It is available at http://review.typo3.org/2768

#5 - 2011-06-16 15:27 - Rens Admiraal
- % Done changed from 0 to 100

#6 - 2011-06-16 15:28 - Rens Admiraal
- Status changed from Accepted to Closed

#7 - 2011-06-16 15:28 - Rens Admiraal
- Status changed from Closed to Resolved

#8 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
